Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hornetq.rest.queue
Class PostMessage.Pooled

    java.lang.Object
      org.hornetq.rest.queue.PostMessage.Pooled

Enclosing class:
  PostMessage

    protected static class PostMessage.Pooled

extends java.lang.Object

Field Summary
`org.hornetq.api.core.client.ClientProducer` | `producer`
`org.hornetq.api.core.client.ClientSession` | `session`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### session

    public org.hornetq.api.core.client.ClientSession session

### producer

    public org.hornetq.api.core.client.ClientProducer producer

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012. All Rights Reserved.